<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_387bdce6-1e12-43b7-92fc-6d24f0951dd0" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_HM_032_AE8">
      <xplan:name>HM 032  8. Änderung "Hannoversche Straße"</xplan:name>
      <xplan:nummer>HM 032</xplan:nummer>
      <xplan:internalId>HM_032_AE8</xplan:internalId>
      <xplan:beschreibung>Hannoversche Straße</xplan:beschreibung>
      <xplan:kommentar>8. Änderung</xplan:kommentar>
      <xplan:raeumlicherGeltungsbereich>
        <gml:Polygon gml:id="_e91e2d6f-571b-4ce5-9145-ee39fe728d8b" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>565043.4052999988 5779019.346399999 565045.318 5779015.8542 565045.4180000015 5779015.9141999995 565052.2851000018 5779003.459 565052.9948000014 5779003.438999999 565052.9748000018 5779002.829300001 565053.5645999983 5779001.4498 565054.4041999988 5778999.6405 565062.9305999987 5778984.0066 565062.9305999987 5778983.786699998 565065.2096000016 5778979.7083 565071.0571000017 5778969.382299999 565073.3960999995 5778965.144 565077.6143999993 5778957.6269 565084.9012999982 5778944.641999999 565093.8874000013 5778928.7281 565107.7615999989 5778904.1178 565113.4292000011 5778894.0817 565124.3445999995 5778874.6393 565156.2644000016 5778883.050699999 565160.2413999997 5779019.342 565054.825100001 5779038.968600001 565043.4052999988 5779019.346399999</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HM_032_AE8_BPlan_farbig.pdf</xplan:referenzName>
          <xplan:referenzURL>HM_032_AE8_BPlan_farbig.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HM_032_Teil1u2_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>HM_032_Teil1u2_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_HM_032_AE8"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Hildesheim-Mitte</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>2011-12-21</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_HM_032_AE8">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HM_032_AE8_Begruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>HM_032_AE8_Begruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
